/*
 Theme Name:     Valenti Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    Valenti Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       valenti
 Version:        1.0
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */


/*
Welcome to Custom CSS!

CSS (Cascading Style Sheets) is a kind of code that tells the browser how
to render a web page. You may delete these comments and get started with
your customizations.

By default, your stylesheet will be loaded after the theme stylesheets,
which means that your rules can take precedence and override the theme CSS
rules. Just write here what you want to change, you don't need to copy all
your theme's stylesheet content.
*/

body {
    -webkit-animation-duration: .1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: .1s;
}

#cb-top-menu {
    width: 100%;
    display: none;
}

#hoods {
    background: none repeat scroll 0 0 #333740;
    height: 50px;
    margin-top: 3em;
}

h3.hood {
    background: none repeat scroll 0 0 #333740;
    border-bottom: 3px solid #EB9812;
    color: #00ACDF;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 48px;
    text-align: center;
    height: 50px;
}

.hood_pop {
    background: none repeat scroll 0 0 #E5E5E5;
    float: left;
    height: 240px;
    margin-top: 1em;
    padding: 11px;
    width: 16%;
}

.hood_age {
    background: none repeat scroll 0 0 #E5E5E5;
    float: left;
    height: 240px;
    margin-top: 1em;
    padding: 11px 0 0 11px;
    width: 37%;
}

.hood_race {
    background: none repeat scroll 0 0 #f2f2f2;
    float: left;
    height: 240px;
    margin-top: 1em;
    padding: 11px 0 0 9px;
    width: 23%;
}

.hood_edu {
    background: none repeat scroll 0 0 #f2f2f2;
    float: left;
    height: 240px;
    margin-top: 1em;
    padding: 11px 0 0 15px;
    width: 24%;
}

ul.list_head {
    font-size: 15px;
    font-weight: 700;
}

ul.list_head li {
    font-weight: normal;
    font-size: 13px;
    list-style-type: none;
}

.lcp_paginator {
    clear: left;
    margin-top: 0;
    padding-top: 3em;
}

#cb-content #main,
#content.widecolumn #main {
    margin: 0 0 34px 30px;
}

.cb-tags a {
    border: none;
    background-color: transparent;
}

.cb-tags a:hover {
    background-color: transparent;
    color: #000 !important;
}

#cb-section-a .cb-article-meta {
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
}

#cb-section-a .cb-article-meta h2 {
    text-transform: unset;
    padding: 0px 20px;
    text-align: left;
    letter-spacing: unset;
    font-size: 2.3em;
    line-height: 1.3;
}

.cb-style-overlay .cb-post-title,
.widget-latest-articles .cb-big li .cb-meta .h2,
.cb-module-b .cb-big .cb-meta h2 {
    text-transform: unset;
    letter-spacing: unset;
    line-height: 1.2;
    text-align: left;
}

@-webkit-keyframes fontfix {
    from {
        opacity: 1;
    }
    to {
        opacity: 1;
    }
}

.cb-module-b .cb-small .cb-meta {
    padding: 0;
}

.cb-module-header h2 {
    color: #00ACDF;
    display: inline-block;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: unset;
}

.instagram-selection img {
    margin: 0 0 0 -32px;
    padding: 3px 0 0;
    width: 374px;
}

.heading-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 40px;
    flex: 1;
    text-align: left;
    margin-left: 3%;
    align-self: center;
    font-weight: 600;
    color: #333740;
}

.heading-title span {
    color: #00ADE1;
}

.cb-module-a .cb-module-header,
.cb-module-b .cb-module-header,
.cb-module-c .cb-module-header,
.cb-module-d .cb-module-header,
.cb-module-e .cb-module-header,
.cb-module-f .cb-module-header,
.cb-module-g .cb-module-header,
.cb-a-large .cb-module-header,
.cb-a-medium .cb-module-header,
.cb-a-square .cb-module-header,
.cb-slider-a .cb-module-header,
.cb-slider-b .cb-module-header,
.cb-grid-4 .cb-module-header,
.cb-grid-5 .cb-module-header,
.cb-grid-6 .cb-module-header,
.cb-module-custom .cb-module-header {
    background: none repeat scroll 0 0 #333740;
    margin-bottom: 5px;
}

.instagram-selection {
    width: 374px;
    padding: 16px 20px 0;
    margin: 0 0 0 56px;
}

.cb-module-custom {
    padding: 0 0 20px;
    width: 100%;
    float: right;
}

.cb-module-a {
    float: right;
    width: 67%;
}

.header-signup-cb-sidebar-widget {
    float: right;
    max-width: 20%;
    overflow: hidden;
}

.header-signup {
    float: left;
    margin-left: 0;
    margin-right: 2em;
    margin-top: 1.55em;
    overflow: hidden;
}

.header-signup-secondary {
    float: left;
    margin-bottom: 18px;
    margin-right: 2em;
    margin-top: 0;
    max-width: 324px;
    overflow: hidden;
    width: 100%;
}

.header-signup cb-module-a {
    float: right;
    width: 62%;
}

.header-signup-cb-sidebar-widget {
    margin-bottom: 30px;
    margin-top: 25px;
    max-width: 254px;
    overflow: hidden;
    float: right;
    width: 50%;
}

.header-signup form {
    margin: 2px 0 0;
}

#header-signup mc_signup_submit {
    margin-top: -.5em;
    width: 51%;
}

.subscribe-img {
    max-width: 150px !important;
}

.simple-social-icons ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    /*float: right;*/
    list-style-type: none !important;
    margin: 0 6px 0 !important;
    padding: 0 !important;
}

.simple-social-icons ul li:first-child {
    margin-left: 0 !important;
}

.simple-social-icons {
    float: right;
    margin: .5em;
    overflow: hidden;
}

.simple-social-icons ul li a,
.simple-social-icons ul li a:hover {
    background-color: #666 !important;
    border-radius: 3px;
    color: #FFFFFF !important;
    font-size: 18px;
    padding: 9px;
}

.simple-social-icons ul li a:hover {
    background-color: #EB9812 !important;
    color: #ffffff !important;
}

.cb-sidebar-widget .cb-sidebar-widget-title {
    background: none repeat scroll 0 0 #333740;
    border-bottom: 3px solid #EB9812;
    color: #00ACDF;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: unset;
    margin: 0 0 5px;
    padding: 14px 20px 15px;
    text-align: center;
    text-transform: uppercase;
}

.cb-byline .cb-author,
.cb-byline .cb-date,
.cb-byline .cb-category,
.cb-byline .cb-comments {
    color: #00ACDF;
    margin: 0 10px 5px 0;
}

.cb-grid-4 .cb-article-meta .cb-byline a,
.cb-grid-5 .cb-article-meta .cb-byline a,
.cb-grid-6 .cb-article-meta .cb-byline a {
    color: #00ACDF;
}

#cb-full-width-featured .cb-entry-header .cb-title-fi .cb-byline a,
#cb-full-background-featured .cb-entry-header .cb-title-fi .cb-byline a,
#cb-parallax-featured .cb-entry-header .cb-title-fi .cb-byline a {
    color: #00ACDF;
}

.cb-byline a {
    color: #00ACDF;
}

.cb-grid-4 .cb-article-meta h2 a,
.cb-grid-5 .cb-article-meta h2 a,
.cb-grid-6 .cb-article-meta h2 a {
    border-bottom: 2px solid #EB9812;
    color: #FFFFFF;
}

.cb-sidebar-widget .cb-light li .cb-meta .cb-byline a,
.cb-sidebar-widget .cb-light li .cb-meta .cb-byline .icon-time,
.cb-sidebar-widget .cb-light li .cb-meta .cb-byline .icon-folder-close,
.cb-sidebar-widget .cb-light li .cb-meta .cb-byline .icon-comment,
.cb-sidebar-widget .cb-light li .cb-meta .cb-byline .icon-user {
    color: #00ACDF;
}

.cb-grid-4 {
    margin-top: 20px;
}

.balextester {
    height: auto;
    width: 100%;
    max-width: 1200px;
}

#subscribe-button {
    /*width: 340px;*/
    display: inline-block;
    float: left;
    text-align: left;
    margin-left: 5px;
}

.cb-logo-center #logo,
.cb-logo-center .cb-large,
.cb-logo-center .cb-medium {
    width: 450px !important;
    line-height: 1;
    padding: 10px 0;
    text-align: left;
    flex: 1;
}

#logo img {
    max-width: 140px;
}

#simple-social-icons-2 {
    float: right;
    width: 340px;
    margin: 0 20px 0px 10px;
}

#simple-social-icons-2-small {
    display: none;
}

#simple-social-icons-2 ul {
    margin-bottom: 4px;
    display: none;
}

.simple-social-icons ul,
.subscribe-link {
    display: inline-block;
}

.subscribe-link {
    margin-left: 5px;
}

.subscribe-link {
    font-size: 20px;
    line-height: 46px;
    display: inline-block;
    background-color: #E9972B;
    color: white;
    border-radius: 6px;
    text-align: center;
    padding: 5px 20px 0 20px;
    margin-top: 30px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
}

a.subscribe-link:visited {
    color: white;
}

a.subscribe-link.alt {
    background-color: #00ACDF!important;
}

.simple-social-icons ul {
    margin: 0;
    padding: 0;
}

#cb-logo-box .header-section-social #cb-logo-box .header-section-subscribe {
    text-align: right;
}

#cb-logo-box {
    background: url('images/skyline-graphic.png') center -10px no-repeat;
    background-size: auto 120%;
}

h9,
.h9 {
    color: #00ACDF !important;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    margin: 2px 2px 10px;
    width: 66%;
}

.mc_merge_var {
    margin-bottom: 1em;
}

.mc_signup_submit {
    text-align: right;
    width: 92px;
}

#mc_signup_form {
    max-width: 330px;
    width: 100%;
}

#cb-content a:hover,
#cb-content a:focus,
#cb-content a:visited:hover,
#cb-content a:visited:focus,
#content.widecolumn a:hover,
#content.widecolumn a:focus,
#content.widecolumn a:visited:hover,
#content.widecolumn a:visited:focus {
    text-decoration: none;
    color: #EB9812;
}

.header-time-stamp {
    color: #808080;
    float: right;
    font-family: Roboto;
    font-size: 11px;
    letter-spacing: 2px;
    margin-top: 9px;
    margin-right: 19px;
    text-align: center;
    text-transform: uppercase;
}

a,
a:visited {
    color: #00ACDF;
    text-decoration: none;
}

body {
    color: #1C1C1D;
    font-size: 13px;
    line-height: 1.5;
}

.flexslider-1-fw .slides li .cb-meta h2 a,
.flexslider-1 .slides li .cb-meta h2 a,
.flexslider-1-fw-menu .slides li .cb-meta h2 a,
.flexslider-1-menu .slides li .cb-meta h2 a,
.flexslider-2-fw .slides li .cb-meta h2 a,
.flexslider-2 .slides li .cb-meta h2 a {
    border-bottom: 2px solid #EB9812;
    color: #FFFFFF;
}

.cb-page-header #cb-cat-title,
.cb-404-header #cb-cat-title,
.cb-cat-header #cb-cat-title {
    font-size: 32px;
    color: #00ACDF;
}

.cb-page-header,
.cb-404-header,
.cb-cat-header {
    text-align: center;
    padding: 15px;
    background: none repeat scroll 0 0 #333740;
    letter-spacing: 1px;
    border-bottom: 3px solid transparent;
}

.lcp_catlist {
    width: 100%;
    font-family: Roboto;
}

.lcp_catlist li {
    float: left;
    font-family: Roboto;
    list-style: none outside none;
    margin: 1em 1em 0 0;
    width: 17%;
}

.lcp_catlist li a {
    float: left;
    font-family: Roboto;
    margin-bottom: .5em;
    margin-left: 1.9em;
    max-width: 175px;
    width: 100%;
}

.lcp_paginator {
    clear: left;
}

p {
    -moz-hyphens: auto;
    line-height: 25px;
}

.main-sign-up {
    width: 100%;
    max-width: 650px;
    margin: 4em auto 0;
}

.cb-module-a.cb-light .cb-article .cb-meta h2 a,
.cb-module-b.cb-light .cb-article .cb-meta h2 a,
.cb-module-c.cb-light .cb-article .cb-meta h2 a,
.cb-module-d.cb-light .cb-article .cb-meta h2 a,
.cb-module-e.cb-light .cb-article .cb-meta h2 a,
.cb-module-f.cb-light .cb-article .cb-meta h2 a,
.cb-module-g.cb-light .cb-article .cb-meta h2 a,
.cb-ad-half.cb-light .cb-article .cb-meta h2 a,
.cb-ad-full.cb-light .cb-article .cb-meta h2 a,
.cb-module-custom .cb-article .cb-meta h2 a {
    color: #00ACDF;
}

.cb-sidebar-widget a {
    color: #00ACDF;
}

.main-sign-up-downtown {
    background: url("https://www.nextpittsburgh.com/wp-content/uploads/2014/03/about-hero.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 174px 311px 200px 489px;
    margin: 2em 0 3em;
}

.slideshow-window {
    border: 0 solid #FFFFFF;
    border-radius: 11px 11px 11px 11px;
    height: 410px;
    margin: 4em 0;
    background: #ffffff;
}

.cb-module-b .cb-article {
    margin: 0 0 8px;
}

#cb-logo-box {
    display: flex;
    flex-direction: row;
    padding: 0;
}

#cb-logo-box .header-section {
    flex: unset;
    width: auto !important;
}

#cb-logo-box .header-section-social,
#cb-logo-box .header-section-subscribe {
    float: none;
    flex: unset;
}

#simple-social-icons-2 {
    margin: 0;
}

@media only screen and (max-device-width: 480px) {
    .balextester {}
    #cb-main-menu .hmenu_wrapper_state_1 {
        height: 40px;
    }
    .cb-logo-center #logo {
        margin: 0;
        padding: 0;
    }
    #cb-content .cb-tags a:link,
    #cb-content .cb-tags a:visited,
    #cb-content #cb-author-box a:link,
    #cb-content #cb-author-box a:visited {
        min-height: unset;
    }
    #cb-top-menu {
        width: 100%;
        /*display: block;*/
    }
    #cb-top-menu .cb-breaking-news {
        width: 50%;
        display: none;
    }
    .header-time-stamp {
        display: none;
    }
    .header-signup {
        float: right;
        margin-left: 0;
        margin-right: 2em;
        margin-top: 1.55em;
        overflow: hidden;
        display: none;
    }
    .cb-small-menu {
        display: block;
    }
    .cb-copyright,
    #cb-content #main,
    #content.widecolumn #main {
        margin: 0 0 34px 0;
    }
    .hood_pop {
        background: none repeat scroll 0 0 #E5E5E5;
        float: left;
        height: 240px;
        margin-top: 1em;
        padding: 11px;
        width: 100%;
    }
    .hood_age {
        background: none repeat scroll 0 0 #E5E5E5;
        float: left;
        height: 240px;
        margin-top: 1em;
        padding: 11px 0 0 11px;
        width: 100%;
    }
    .hood_race {
        background: none repeat scroll 0 0 #f2f2f2;
        float: left;
        height: 240px;
        margin-top: 1em;
        padding: 11px 0 0 9px;
        width: 100%;
    }
    .hood_edu {
        background: none repeat scroll 0 0 #f2f2f2;
        float: left;
        height: 240px;
        margin-top: 1em;
        padding: 11px 0 0 15px;
        width: 100%;
    }
    #logo {
        line-height: 1;
        margin: 2em 0;
    }
    .simple-social-icons {
        float: right;
        margin: .5em;
        overflow: hidden;
        display: none;
    }
    #cb-nav-bar.cb-dark-menu.stickybar {
        background-color: rgba(27, 27, 27, 0.95);
        display: inline-block;
    }
    .header-time-stamp {
        color: #808080;
        float: right;
        font-family: Roboto;
        font-size: 11px;
        letter-spacing: 2px;
        margin-right: 19px;
        margin-top: 2px;
        text-align: center;
        text-transform: uppercase;
    }
    h3.hood {
        background: none repeat scroll 0 0 #333740;
        border-bottom: 3px solid #EB9812;
        color: #00ACDF;
        font-size: 14px;
        font-weight: 600;
        height: 50px;
        letter-spacing: 2px;
        line-height: 48px;
        text-align: center;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .balextester {}
    #logo {
        line-height: 1;
        padding: 22px 0;
    }
    .header-time-stamp {
        color: #808080;
        float: right;
        font-family: Roboto;
        font-size: 11px;
        letter-spacing: 2px;
        margin-right: 19px;
        margin-top: 2px;
        text-align: center;
        text-transform: uppercase;
    }
    .simple-social-icons {
        float: right;
        margin: .5em;
        overflow: hidden;
        display: none;
    }
    .header-signup {
        float: right;
        margin-left: 0;
        margin-right: 2em;
        margin-top: 1.55em;
        margin-bottom: -1em;
        overflow: hidden;
    }
}

.cb-post-title {
    font-size: 25px;
}

.cb-grid-4 .cb-feature-1 .cb-article-meta h2 {}

@media only screen and (max-device-width: 1200px) {
    .header-signup {
        float: right;
        margin-left: 0;
        margin-right: 2em;
        margin-top: 1.55em;
        overflow: hidden;
    }
}

cb-grid-4 .cb-feature-1 {
    border-bottom: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    height: 50%;
    width: 56%;
}

.cb-grid-4 .cb-feature-1,
.cb-grid-4 .cb-feature-2,
.cb-grid-4 .cb-feature-3,
.cb-grid-4 .cb-feature-4 {
    height: 50%;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    background: none repeat scroll 0 0 #EB9812;
    border: 0 none;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    padding: 4px 10px 5px;
}

.home-button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 16px 32px;
    border: 1px solid #e69615;
    border-radius: 8px;
    background: #ffaf15;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffaf15), to(#ffad15));
    background: -moz-linear-gradient(top, #ffaf15, #ffad15);
    background: linear-gradient(to bottom, #ffaf15, #ffad15);
    text-shadow: #764c09 1px 1px 1px;
    font: normal normal bold 23px arial;
    color: #ffffff;
    text-decoration: none;
}

.home-button:hover,
.home-button:focus {
    border: 1px solid #ffad18;
    background: #ffd219;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffd219), to(#ffd019));
    background: -moz-linear-gradient(top, #ffd219, #ffd019);
    background: linear-gradient(to bottom, #ffd219, #ffd019);
    color: #ffffff;
    text-decoration: none;
}

.home-button:active {
    background: #a56a0d;
    background: -webkit-gradient(linear, left top, left bottom, from(#a56a0d), to(#ffad15));
    background: -moz-linear-gradient(top, #a56a0d, #ffad15);
    background: linear-gradient(to bottom, #a56a0d, #ffad15);
}

.home-button:before {
    content: "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0;
    left: -5px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABLUlEQVRIie3Vv0oDQRAG8J/RIoQUUSyt/AMpUgi+g6Von9pHEEF8jNQ+haRQkFRpbWytbISAvaDY7B3r3l4S4x9QHBju29lv55uZ4/b4IWvU4C8VKNyceFphJV7KbP5Oa2Ses9qfa6TpiF7wgPsFC93EBpbTjULgDkMc+9h7aYQzw5CjkrjAExxhBxdomz2KduBuhbMT1ZGX5FGED8O6F8VS7wXOQU2OdwLCZmzbuEE/020fV4ETW5qj0kEq2sUjBmgFH4RYNzlfCJQjyr3ImLyGM+xhjMvg4xA7x3qmqBRn22vhBJ0o1gteWAengZvLUal6FK330Uw6yn2AzcDNjchKjRhc18RT/BxxK5xC4DXaiPGiVuZIr4on3H4y+S5WC5G/dV3//9Gm2reN6A3fvyrGiTR8awAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}

.cb-module-custom {
    background: none repeat scroll 0 0 #ffffff;
    text-align: center;
}

.entry-content video,
.entry-content object {
    height: inherit;
}

.entry-content p {
    font-size: 14px;
    line-height: 1.5;
    -webkit-font-smoothing: unset;
}

.cb-page-header,
.cb-404-header,
.cb-cat-header {
    background: none repeat scroll 0 0 #333740;
    border-bottom: 3px solid rgba(0, 0, 0, 0);
    letter-spacing: 1px;
    margin-top: 2em;
    padding: 15px;
    text-align: center;
}

.cb-grid-4 img,
.cb-grid-5 img,
.cb-grid-6 img {
    width: 100%;
}

cb-grid-4 .cb-feature-1 {
    border-bottom: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    height: 50%;
    width: 56%;
}

.cb-light h2 a {
    color: #00acdf;
}

.slideshow-window {
    height: 0;
}

.slides .cb-slider-entry {
    background: none;
}

.cb-slider-a .cb-flex h2 {
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    padding: 10px;
    margin: 0;
    text-transform: unset;
    letter-spacing: unset;
    line-height: 1.5;
    text-align: left;
    font-size: 1.5em;
}

.cb-gs-style-a .cb-style-overlay img {
    opacity: 1;
}

.wpp-list li {
    margin-bottom: 10px;
}


/* New edits here */

#hmenu_load_1 {
    border-bottom: 3px solid #E9972B;
}

.hmenu_wrapper_state_1 #hmenu_load_1 #hmenu_holder_1.hmenu_main_holder {
    background-color: #333740;
}

#hmenu_load_1 .hmenu_navigation_holder ul li {
    background-color: #333740;
}

#hmenu_load_1 .hmenu_mega_sub .menu-widget-featured-title {
    padding: 10px 0 20px;
    text-align: center;
}

#hmenu_load_1 .hmenu_mega_sub .menu-widget-featured-title span {
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 27px;
    /*font-family: 'Roboto', sans-serif;*/
    font-weight: bold;
    border-bottom: 3px solid #eb9812;
    padding: 0 0 10px 0;
    margin: 0;
    width: auto;
    display: inline-block;
    box-sizing: border-box;
}

#hmenu_load_1 .hmenu_navigation_holder>ul>li>a,
#hmenu_load_1 .hmenu_social_holder>ul>li>a,
#hmenu_load_1 .hmenu_product_holder>ul>li>a,
#hmenu_load_1 .hmenu_toggle_holder>ul>li>a {
    text-transform: uppercase;
}

#cb-icons-wrap,
li.cb-icons {
    display: none;
}

body #hmenu_load_1 .hmenu_mega_sub .h2 {
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0;
}

#hmenu_load_1 .hmenu_mega_bottom_border {
    border-bottom: none !important;
}

body #hmenu_load_1 .hmenu_layout_two .hmenu_image_heading {
    padding-right: 20px;
    padding-left: 20px;
}

#hmenu_load_1 .hmenu_mega_sub .menu-widget-recent-posts .h4:hover,
#hmenu_load_1 .hmenu_mega_sub .menu-widget-recent-posts .h4:focus {
    text-decoration: underline;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts li .h4,
#hmenu_load_1 .hmenu_mega_sub h2.h4 {
    margin: 0 0 2px 0 !important;
    padding: 0 !important;
    text-transform: none;
    font-size: 13px !important;
    letter-spacing: 1px;
    text-align: left;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts li .h4 a {
    color: #f2f2f2;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts li:last-child {
    margin: 0;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts li {
    width: 48%;
    float: left;
    margin-bottom: 15px;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts .cb-article-1,
#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts .cb-article-3 {
    margin: 0 4% 15px 0;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts .cb-article-5 {
    margin: 0 4% 0 0;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts .cb-article-6 {
    margin: 0;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts li .cb-mask {
    width: 80px;
    margin-right: 20px;
    display: block;
    position: relative;
    float: left;
    background-color: #eb9812;
    overflow: hidden;
}

#hmenu_load_1 .hmenu_mega_sub ul.menu-widget-recent-posts li .cb-mask:hover img {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}

#hmenu_load_1 .hmenu_drop_devider ul li {
    border-bottom: none !important;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured {
    width: 50%;
    float: left;
    padding: 0 20px 500px 20px;
    margin-bottom: -500px;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured .cb-style-overlay img {
    filter: progid: DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-featured .cb-style-overlay img:hover {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}


/* New new */

.cb-post-pagination::before {
    content: "Continue reading...";
    font-weight: 700;
    text-transform: uppercase;
    clear: both;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.15em;
    font-size: 16px;
    color: #808080;
}

#cb-nav-bar #cb-main-menu ul li>a {
    text-transform: uppercase;
}

#hmenu_load_1 .hmenu_mega_sub h2 {
    color: #ffffff !important;
    text-transform: uppercase;
    text-align: center;
}

#hmenu_load_1 .hmenu_mega_sub .hmenu_image_inner h2.inside {
    border-bottom: 0;
    text-transform: underline !important;
    text-align: center;
}

#hmenu_load_1 .hmenu_post_img {
    width: 15% !important;
}

#hmenu_load_1 .hmenu_navigation_holder>ul li a .hmenu_no_sub span {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.home-page-grid-image {
    height: 100%;
    background: center center / cover no-repeat;
    transition: all 1s ease;
}

.cb-grid-entry:hover .home-page-grid-image {
    transform: scale(1.1);
    opacity: .7;
}

@media only screen and (max-width: 350px) {
    #logo img {
        max-width: 100px !important;
    }
    .simple-social-icons ul li {
        margin: 0 3px 0 !important;
    }
}

@media only screen and (max-width: 480px) {
    .sponsor-logos a {
        margin-bottom: 30px;
        margin-right: 30px;
        display: block;
        float: left;
        width: auto;
    }
    .cb-grid-4 img,
    .cb-grid-5 img,
    .cb-grid-6 img {
        width: 100%;
    }
    .cb-logo-center #logo {
        width: 100% !important;
    }
    .simple-social-icons ul li a,
    .simple-social-icons ul li a:hover {
        padding: 6px;
    }
}

@media only screen and (min-width: 1024px) {
    #simple-social-icons-2,
    #subscribe-button {
        width: 200px;
    }
}

@media only screen and (max-width: 1024px) {
    .g-mobile .header-section .subscribe-link {
        line-height: 30px;
        padding: 0px 30px;
        margin: 5px 0px;
    }
    #simple-social-icons-2 {
        display: block;
    }
    #simple-social-icons-2>ul {
        margin-top: 6px;
    }
    .cb-sidebar-widget .cb-sidebar-widget-title {
        font-size: 18px;
    }
    #hmenu_load_1 .hmenu_navigation_holder>ul li a span {
        font-size: 12px !important;
    }
}

@media only screen and (max-width: 1020px) {
    .heading-title {
        font-size: 35px;
        line-height: 1;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    body #hmenu_load_1,
    #hmenu_load_1 .hmenu_navigation_holder>ul>li>a>.hmenu_wrap {
        font-family: 'Roboto', sans-serif !important;
        font-size: 15px !important;
    }
}

.breaking-news {
    xbackground-image: url('images/breaking-highlight.png');
    background-image: none;
    background-position: top right;
    background-repeat: no-repeat;
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    opacity: 1;
}

#logo img.print {
    display: none;
}

.np-no-print .wp-link-pages-number {
    padding: 10px 20px;
    font-size: 14px;
    float: left;
    margin: 0 10px 10px 0;
    background: #f7f7f7;
    border: 3px solid #e9e9e9;
    text-decoration: none;
    position: relative;
    color: #f5f5f5;
}

.np-no-print .wp-link-pages-number a {
    color: #999999;
}

@media print {
    #simple-social-icons-2,
    #subscribe-button,
    .header-signup,
    #cb-nav-bar,
    .cb-breadcrumbs,
    .cb-post-pagination,
    .cb-social-sharing,
    #cb-related-posts,
    .cb-sticky-sidebar,
    .sponsor-logos,
    #cb-to-top,
    #oio-banner-9,
    .header,
    .cb-sidebar,
    .fb-comments,
    .np-no-print {
        display: none !important;
    }
    header a:after,
    header a:visited:after {
        content: "";
    }
    #logo img {}
    .cb-logo-center #logo {
        text-align: center;
        width: 100% !important;
    }
    #logo img.print {
        display: inline;
    }
    #logo img.screen {
        display: none;
    }
    .header-signup {
        margin: 0;
        padding: 0;
        max-width: 60%;
    }
    #cb-content {
        max-width: 90%;
        margin: 0;
        padding: 0;
    }
    h1,
    .h1 {
        font-size: 30pt;
    }
    body img,
    body .cb-mask img {}
    .cb-mask img {
        min-width: none !important;
    }
    ul,
    img {
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm 1cm;
    }
}


/* use the existing menu for mobile */

@media only screen and (max-width: 767px) {
    .hmenu_wrapper_state_1 #hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover>li.hmenu_active_nav {
        background-color: rgba(237, 153, 0, 1.0);
    }
    .hmenu_wrapper_state_1 #hmenu_load_1 .icon_hero_default_thin_e645:before {
        color: #f2f2f2;
    }
    #cb-main-menu #hmenu_load_1 .menu_responsive_label {
        color: #f2f2f2;
    }
    #cb-container header.header #cb-nav-bar {
        display: block;
    }
    #cb-container header.header #cb-nav-bar #cb-main-menu.cb-nav-bar-wrap {
        display: block;
    }
    #hmenu_load_1 .hmenu_inner_holder,
    #hmenu_load_1 .hmenu_inner_holder .hmenu_center .hmenu_navigation_holder,
    #hmenu_load_1 .hmenu_navigation_holder ul.hmenu_full_hover>li:hover {
        background-color: #333740 !important;
    }
    .hmenu_navigation_root li a .hmenu_wrap {
        color: #f2f2f2 !important;
    }
    #cb-logo-box .header-section-subscribe {
        max-width: 180px;
        display: block;
        margin-right: 5px;
        margin-bottom: 5px;
        margin-left: 0;
    }
    .cb-sidebar-widget .cb-sidebar-widget-title {
        font-size: 14px;
    }
    .cb-grid-entry-custom {
        min-height: 225px;
        height: 250px !important;
    }
}

.g-desktop,
.g-mobile {
    display: flex;
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .g-desktop {
        display: flex;
    }
    .g-mobile {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .g-desktop {
        display: none;
    }
    .g-mobile {
        display: flex;
        flex-wrap: wrap;
    }
    #simple-social-icons-2 .alignleft {
        margin-top: 0;
    }
    #simple-social-icons-2 .alignleft,
    #logo {
        margin-bottom: 0;
    }
    #logo,
    .header-section-wrap {
        flex-basis: 50% !important;
        flex: 1 !important;
    }
    .cb-logo-center #logo {
        width: auto !important;
        text-align: left;
    }
    .cb-logo-center #logo a {
        display: block;
        padding: 10px;
        float: left;
    }
    .header-section-wrap {
        align-self: center;
        text-align: right !important;
        padding-right: 10px;
    }
    .heading-title {
        padding: 5px;
        flex-basis: 100%;
        font-size: 16px;
        background-color: #00ADE1;
        margin-left: 0;
    }
    .heading-title span,
    .heading-title {
        color: white;
    }
    #cb-logo-box .header-section-subscribe {
        display: inline-block;
    }
}

.show-sponsor-flag:before {
    content: "SPONSORED";
    font-size: 11px;
    line-height: 20px;
    display: inline-block;
    height: 20px;
    width: 74px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99;
    background-color: #4EACDC;
    color: white;
    border-radius: 2px;
    text-align: center;
    box-shadow: white 0 0 1px;
    font-weight: bold;
}

.cb-post-date {
    color: #999;
}

#cb-section-a .cb-article-meta {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000', GradientType=0);
    /* IE6-9 */
}

.cb-grid-4 .cb-grid-entry:last-child {
    border-bottom: 0;
}

.oio-banner-zone .oio-slot .GoogleCreativeContainerClass img {
    height: unset !important;
}

.ad {
    text-align: center;
    margin: 1rem 0;
}